.ad2 {
  position: relative;
  background: var(--y-color-primary);
  margin: 70px 0;
  text-align: center;
  overflow: hidden;
  min-height: 500px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

.ad2 .adv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../assets/design.png") no-repeat center center;
  z-index: 0;
}

.ad2 .content {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 80px 0;
  gap: 2rem;
}

.btn {
  padding: 0.5rem 1rem;
  border: none;
  border-radius: 200px;
  color: white;
  font-size: 1.5rem;
  transition: background-color 0.3s;
  background-color: var(--y-color-btn);
  font-weight: 600;
  width: auto;
  height: auto;
}
